* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    width:80%;
    margin-left:auto;
    margin-right:auto;
    align-items: center;
    justify-content: center;
    background: #ffefdb;
}